{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.7.0/schema.json",
  "name": "78530ff98e42e7d58940",
  "position": {
    "x": 265.38461522536858,
    "y": 1146.7168858688406,
    "z": 2,
    "height": 35.06849315068493,
    "width": 220.43052837573384,
    "tabOrder": 7000
  },
  "visualGroup": {
    "displayName": "ClearSelect",
    "groupMode": "ScaleMode"
  }
}